using TIAMWebApp.Shared.Application.Interfaces;
namespace TIAMWebApp.Client.Services
{
    public class ComponentUpdateServiceWeb : IComponentUpdateService
    {
        public event Action RefreshRequested;

        public void CallRequestRefresh()
        {
            RefreshRequested?.Invoke();
        }
    }
}
